Mailinglist Archive: opensuse-buildservice (366 mails)

< Previous Next >
Re: [opensuse-buildservice] Adding repository: 10.2 or 10.2:Update?
  • From: "Cristian Rodriguez R." <crrodriguez@xxxxxxx>
  • Date: Wed, 08 Aug 2007 22:03:21 -0400
  • Message-id: <46BA75E9.5030200@xxxxxxx>
Christian Boltz escribió:

> Just curious: What about building PHP modules? Is PHP maintained with a 
> stable API/ABI or should I build against the :Update repo?
> 

It should be API and ABI compatible ( note **should** although it
**may** not be..heh :P ), but if you build PHP extensions,please drop me
a note in order to add them to server:php:extensions and avoid
duplicated work, if for some reason updates break ABI I will either fix
  PHP to avoid that or build the extensions against :Update repo.

If you find something wrong, let me to know ;P


-- 
WARNING: This bug is visible only to employees, You are allowed to be
mad at them.

< Previous Next >
Follow Ups